package cn.com.poc.ai_dialogues.entity;	


public class BizAiDialoguesProblemAssociationEntity {

    private static final long serialVersionUID = 1L;
	/** id
    *
    */ 
    private java.lang.Long id;

    public java.lang.Long getId(){
        return this.id;
    }
    
    public void setId(java.lang.Long id){
        this.id = id;
    }
	/** question
    *
    */ 
    private java.lang.String question;

    public java.lang.String getQuestion(){
        return this.question;
    }
    
    public void setQuestion(java.lang.String question){
        this.question = question;
    }
}